Subject: TCL/TK

From: tj ODonnell <[email-masked]>
Date: Thu, 6 Jul 1995 15:00:10 -0500 (CDT)

Didn't someone (Dimitris Agrafiotis) offer to collect TCL/TK programs?
I agree that TCL/TK is very powerful, in spite of its slow speed.
I am willing to collect TCL/TK programs for chemistry and maintain
an index of programs I have collected.  I could make the index and
the programs available through CCL.  I have NOT discussed this
with the authorities at CCL.  I am just offering.
What do you all think?
Who else likes and uses TCL/TK?

TJ O'Donnell
[email-masked]
http://www.eecs.uic.edu

> For a lot of the work we all do, the limiting factor is not 
> the time it takes the computer to do calcualtions, but the time it takes 
> to get software to run, or generate input decks for existing software.  
> TCL/TK is excellent at helping in these areas.
> 
> >From this I would conclude that:- Use of TCL/TK must become more widly 
> accepted, and the creatation of a central server is a good idea.  
> However, TCL/TK will get a badd name if people start saying it can do 
> things that it cannot - IE perform quickly or replace C/FORTRAN programing.
> 
> 
> Well, I though I better do something other than just ask questions!!
> 
> Love and cuddles to all
> 
> Alex
>